Поиск по сайту:

mod_security

 
 
Как установить mod_security и mod_evasive на Ubuntu 14.04 VPS Как установить mod_security и mod_evasive на Ubuntu 14.04 VPS -

Mod_security является модулем Apache, который помогает защитить ваш сайт от различных атак, таких как межсайтовый скриптинг, SQL — инъекций, атак с обходными путями и т.д. Mod_evasive является модулем Apache, который помогает предотвратить HTTP DoS (DDoS — атаки) или server brute force.  Если у вас установлен CentOS на вашем сервере, следуйте этим инструкциям, чтобы установить mod_security с набором правил ядра OWASP. Для того, чтобы установить и настроить mod_security и mod_evasive модули на Ubuntu VPS для того чтобыЧитать далее… >

Сообщить об опечатке

Текст, который будет отправлен нашим редакторам:

Заполните форму и наш менеджер перезвонит Вам в самое ближайшее время!

badge
Обратный звонок 1
Отправить
galka

Спасибо! Ваша заявка принята

close
galka

Спасибо! Ваша заявка принята

close